Topics

NOTICE: Issue with recent BOSH release

Elliott Shanks
 

Hi there,

We wanted to let you know of an issue related to the rootfs that has been introduced in recent BOSH releases that could result in your applications crashing if you are pulling the rootfs releases from bosh.io. The permissions on certs used in the cflinuxfs2-release 1.261.0 - 1.262.0 and cflinuxfs3-release versions 0.52.0 - 0.55.0  were changed causing issues with apps using system certs. 

These releases have not been included in cf-deployment and would only affect your environment if they were pulled in directly from bosh.io

A fix has been identified and is being released shortly in 1.263.0 for cflinuxfs2-release and 0.56.0 for cflinuxfs3-release. If you are using one of the broken releases stated above, please update to one of these upcoming releases.

Please feel free to reach out with further questions or concerns. 

--
Respectfully, 

Elliott Shanks
PM Buildpacks